Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Dancer 0 Dancer-1.3202 1.3202 -
FindBin 0 perl-5.24.0 5.24.0 5.003070
Moo 0 Moo-2.002004 2.002004 -
Template::Mustache 0 Template-Mustache-v0.5.3 v0.5.3 -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Dancer::FileUtils 0 Dancer-1.3202 1.3202 -
Dancer::Test 0 Dancer-1.3202 1.3202 -
Module::Build 0.28 Module-Build-0.4218 0.4218 5.009004
deprecated 5.019000
removed 5.021000
Test::More 0.88 Test-Simple-1.302047 1.302047 5.010001

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.28 Module-Build-0.4218 0.4218 5.009004
deprecated 5.019000
removed 5.021000